MAL-2023-4392

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/libpushcvpaypal/MAL-2023-4392.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-4392
Published
2023-02-27T15:39:01Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in libpushcvpaypal (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (3d6a6024eab3fa112a7ddac38255ab67b3d392763aa28c3b0c68001ca2aa7bb7)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / libpushcvpaypal

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected